/* -------------------------------------------------------------------------
 * サイドパーツ
 * ------------------------------------------------------------------------- */
#sp-latestdiary {
	background-image : url(/players/images/ja/default/contents/sideparts/latestdiary/header.png);
}

/* -------------------------------------------------------------------------
 * ラベル
 * ------------------------------------------------------------------------- */
#lbInformation {
	background-image : url(/players/images/ja/default/contents/title/lbInformation.png);
}
#lbTopics {
	background-image : url(/players/images/ja/default/contents/title/lbTopics.png);
}
#lbEnvi {
	background-image : url(/players/images/ja/default/contents/title/lbEnvi.png);
}
#lbGuide {
	background-image : url(/players/images/ja/default/contents/title/lbGuide.png);
}
#lbDownload {
	background-image : url(/players/images/ja/default/contents/title/lbDownload.png);
}
#lbSitemap {
	background-image : url(/players/images/ja/default/contents/title/lbSitemap.png);
}
#lbVerup {
	background-image : url(/players/images/ja/default/contents/title/lbVerup.png);
}
/* -------------------------------------------------------------------------
 * ボタン
 * ------------------------------------------------------------------------- */
#btGotoInformationList {
	width  : 93px;
	height : 29px;
	background-image : url(/players/images/ja/default/button/btGotoInformationList.png);
}

.btHdMore {
	background-image : url(/players/images/ja/default/button/btHdMore.png);
}